.pattern-overlay {
	background-image:url(../images/backgrounds/pagesurround/over-bg-pattern.png);
}
.wk-slideshow-infinite #nav-wrapper {
  background-color:rgba(216, 20, 83, .6);
  padding:10px 10px 5px 10px;
  width: auto;
  left:auto;
  bottom:0px;
}
#rt-mainbody h1,
#rt-mainbody h2 {
	color:#D81453;
}
#rt-mainbody h3,
#rt-mainbody h4 {
	color:#0077C2;
}
#rt-mainbody h2 {
  font-size: 200%;
  line-height: 190%;
}

#rt-page-surround {
	background-color:#005029;
}
.blog .items-row {
	border-top:1px solid #CCC;
}
.menu-block .gf-menu.l1 > li > .item {
	height: 90px;
}
.gf-menu > li.no-active > a.item {
	cursor:text;
}
.sprocket-headlines {
	float:right;
	width:54%;
	font-size:90%;
}
.sprocket-headlines-text {
	display:inline-block;
	width:10px;
}
.sprocket-headlines ul li a {
	color:rgba(255,255,255,.5);
}
#rt-breadcrumbs .rt-block {
	padding:2px 0px 0px 10px;
	margin:0px;
}
#rt-breadcrumbs .breadcrumb .active {
		color:rgba(255,255,255,.3);
}
#rt-breadcrumbs a {
	color:rgba(255,255,255,.6);
}
#rt-breadcrumbs a:hover {
	color:rgba(255,255,255,1);
}
.mainmenuanimation-enabled-1 .menu-block .gf-menu.l1 > li > .item .menu-item-content {
	transition-duration:0.15s;
}
.fp-feature-01 .rt-desc-overlay {
	padding:25px;
}
.menu-home .rt-social-buttons {
	margin-top:10px;
}
.rt-social-buttons .social-button:hover .social-button-text {
	z-index:1000;
}
#rt-page-surround > .pattern-overlay > .rt-container {
	box-shadow:0px 0px 40px 0px rgba(0,0,0,.3);
	-moz-box-shadow:0px 0px 40px 0px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 0px 40px 0px rgba(0,0,0,.3);
}
.fp-showcase.rt-block {
	overflow:hidden;
}
.fp-feature-01 .fp-feature-block {
	min-height:515px;
}
body {
	font-family:'Ubuntu', "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:22px;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
}
.rt-social-buttons {
	float:right;
}
/* Testimonials :: START */
.item-page .actions {
	top:-60px;
}
#style7 {
	text-shadow:1px 1px 0px #FFF;
}
#style7 p {
	margin-bottom:10px!important;
}
div#style7 div#je-title h2 {
	font-size:24px;
	line-height:normal;
	margin-bottom:10px;
}
div#je-testimonials7 div#je-con div#je-quoteright img {
	margin : 0px 10px 0px 0px;
	float:left;
}
#je-url {
	display:block;
}
#style6para {
	text-align:right;
}
#fscroller div, div#je-module div#je-description {
	font-weight:normal!important;
	text-align:left;
!important;
	font-size:12px!important;
	line-height:normal!important;
	font-size:inherit!important;
}
#fscroller div p {
	padding:10px 0px;
}
#je-audetails {
	font-size: 12px;
	line-height:normal;
}
#all_testimonial, #all_testimonial_link {
	margin-top:10px;
	font-size:12px;
}
#je-modcon {
	background:#FFF;
}
#je-readmore a {
	color:inherit!important;
}
#je-testimonial-content ul.actions {
	position:relative;
	top:-36px;
	left:-20px;
	padding:0px;
	margin:0px;
}
#je-testimonial-content ul.actions li {
	list-style:none;
}
#je-testimonial-content .actions a {
	margin-left:0px;
}
/* Testimonials :: END */
#rt-expandedbottom {
	background-image: url("../images/backgrounds/maintop/background.jpg");
	background-repeat:no-repeat;
}
#rt-expandedbottom .rt-expandedbottom-overlay {
	background-color:rgba(31, 132, 62,.8);
}
.image-border {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid rgba(0,0,0,.1);
}
.nav > li > a:hover {
	background-color: rgba(0,0,0,.1);
}
.mod-eventgallery-event .thumbnails {
	margin-left:0px;
}
.mod-eventgallery-event .thumbnails .thumbnail {
	margin-right:10px;
}
.mod-eventgallery-event {
	text-align:center;
}
.mod-eventgallery-event .thumbnail {
	float:inherit!important;
	display:inline-block;
}
.blog > h1 {
	visibility:hidden;
}
.blog > h1 .subheading-category {
	visibility: visible;
	float:left;
}
div.formCaption {
	float:inherit;
}
input, textarea, .uneditable-input {
	width:auto;
}
textarea {
	height:auto;
}
.rt-icon-badge {
	font-size:4em;
}
.fp-feature-01 h5 {
	line-height:normal;
}
.fp-feature-01 p {
	font-size: 14px;
	line-height: normal;
}
.fp-feature-01 .rt-icon-badge {
	margin-top:15px;
}
.fp-showcase .fp-showcase-info {
	font-size:18px;
}
.article-info {
	font-size:80%;
	color:rgba(0,0,0,.5);
}
dl.article-info {
	margin:0px 5px 10px 10px;
	border-left:8px solid rgba(0,0,0,.1);
	padding-left:6px;
}
.menu-block .gf-menu.l1 > li > .item {
	font-size: 14px;
}
.gf-menu.l1 > li > .item {
	padding-left:12px;
	padding-right:12px;
}
.gf-menu li.parent > .item:after {
	right:42%;
	top:70%;
}
ul.menu li.active.current > a, ul.menu li#current.active > a {
	color:#FFFFFF!important;
}
	
/* Only Phones */
@media (max-width: 767px) {
}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
.rt-logo-block #rt-logo {
	background-size:280px auto!important;
	background-position:15% 19px!important;
}
body.layout-mode-responsive.menu-home .rt-social-buttons {
	margin-bottom:20px;
	margin-top:20px;
	text-align:right;
}
}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
.rt-logo-block #rt-logo {
	background-size:185px auto!important;
	background-position:35% 0!important;
}
body.layout-mode-responsive.menu-home .rt-social-buttons {
	margin-bottom:22px;
	margin-top:26px;
}
input, textarea, .uneditable-input {
	width:230px;
}

}

/* Only tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {
.rt-logo-block #rt-logo {
	background-size:280px auto!important;
	background-position:10px 16px!important;
}
.rt-social-buttons {
	width:inherit;
	float:none;
}
}

/* Only tablets and Large Screen */
@media (min-width: 768px) and (max-width: 1219px) {
.rt-logo-block #rt-logo {
	background-size:150px auto!important;
	background-position:2px 5px!important;
}
#rt-logo {
	height: 80px;
	width: 140px;
}
.gf-menu.l1 > li > .item {
	padding-left: 10px;
	padding-right: 10px;
}
.menu-block .gf-menu.l1 > li > .item {
	font-size: 10px;
}
.rt-showcase-overlay .rt-block {
	font-size:12px;
}
.rt-showcase-overlay .rt-block {
	font-size: 12px;
	line-height: normal;
}
.rt-showcase-overlay .rt-grid-3 .rt-block {
	margin-left:0px;
	padding-left:0px;
}
body.layout-mode-responsive.menu-home .fp-feature-01 .rt-desc-overlay {
	padding:5px;
	font-size:90%;
}
.customfp-feature-01 .rt-text-small {
	font-size:11px;
}
.sprocket-headlines {
	float:left;
	width:inherit;
	font-size:90%;
}

}

/* Only tablets and desktop */
@media (min-width: 768px) {
}

/* Only desktop */
@media (min-width: 960px) {
}
